/*
*
* ==========================================
* CUSTOM UTIL CLASSES
* ==========================================
*
*/
.login,
.image {
  min-height: 100vh;
}

.bg-image {
  background-image: url("img/cover.jpg");
  background-size: cover;
  background-position: center center;
}

.bg-image-rehome {
  background-image: url("img/adopt.jpg");
  background-size: cover;
  background-position: center center;
}